			@font-face {
				font-family: 'Neue Helvetica Bold';
				font-style: normal;
				src: url('//blog.crossref.org/wp-content/uploads/useanyfont/150917102354Neue-Helvetica-Bold.eot');
				src: local('Neue Helvetica Bold'), url('//blog.crossref.org/wp-content/uploads/useanyfont/150917102354Neue-Helvetica-Bold.eot') format('embedded-opentype'), url('//blog.crossref.org/wp-content/uploads/useanyfont/150917102354Neue-Helvetica-Bold.woff') format('woff');
			}
            
            .Neue Helvetica Bold{font-family: 'Neue Helvetica Bold' !important;}
            
					@font-face {
				font-family: 'Neue Helvetica Med';
				font-style: normal;
				src: url('//blog.crossref.org/wp-content/uploads/useanyfont/150917102435Neue-Helvetica-Med.eot');
				src: local('Neue Helvetica Med'), url('//blog.crossref.org/wp-content/uploads/useanyfont/150917102435Neue-Helvetica-Med.eot') format('embedded-opentype'), url('//blog.crossref.org/wp-content/uploads/useanyfont/150917102435Neue-Helvetica-Med.woff') format('woff');
			}
            
            .Neue Helvetica Med{font-family: 'Neue Helvetica Med' !important;}
            
					@font-face {
				font-family: 'Neue Helvetica Norm';
				font-style: normal;
				src: url('//blog.crossref.org/wp-content/uploads/useanyfont/150917102517Neue-Helvetica-Norm.eot');
				src: local('Neue Helvetica Norm'), url('//blog.crossref.org/wp-content/uploads/useanyfont/150917102517Neue-Helvetica-Norm.eot') format('embedded-opentype'), url('//blog.crossref.org/wp-content/uploads/useanyfont/150917102517Neue-Helvetica-Norm.woff') format('woff');
			}
            
            .Neue Helvetica Norm{font-family: 'Neue Helvetica Norm' !important;}
            
					@font-face {
				font-family: 'Neue Helvetica Light';
				font-style: normal;
				src: url('//blog.crossref.org/wp-content/uploads/useanyfont/150917102555Neue-Helvetica-Light.eot');
				src: local('Neue Helvetica Light'), url('//blog.crossref.org/wp-content/uploads/useanyfont/150917102555Neue-Helvetica-Light.eot') format('embedded-opentype'), url('//blog.crossref.org/wp-content/uploads/useanyfont/150917102555Neue-Helvetica-Light.woff') format('woff');
			}
            
            .Neue Helvetica Light{font-family: 'Neue Helvetica Light' !important;}
            
						h1{
					font-family: 'Neue Helvetica Bold' !important;
				}
						h2{
					font-family: 'Neue Helvetica Med' !important;
				}
						body, p, li, a{
					font-family: 'Neue Helvetica Norm' !important;
				}
		